<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->
  <title>Design View</title>
  <meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
  <link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
  <meta content="Jens Mittelbach" name="DC.creator" />
  <meta content="2008-11-20T16:56:37.74" name="DC.date" />
  <link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

<body>
<h1 id="toc0">Design View</h1>

<p>In the Design View, the XML file is represented as a tree, which is helpful
to overview highly structured data.</p>

<p>
<div>
<img alt="Grafik" class="frameGraphics" id="" src="xmleditor-img8.png" /> </div>
<p class="Figure">Figure: The Design View</p>
</p>

<p>Content and attribute values can be edited</p>
<ul>
  <li><p>directly in the corresponding table cells of the right column,</p>

    <div id="Grafik">
    <img alt="Grafik" class="frameGraphics" src="xmleditor-img9.png" /></div>
  </li>
  <li><p>or with the help of the context menu. Therefor right-click the item
    you wish to alter and choose the appropriate task from the menu.</p>

    <div id="Grafik">
    <img alt="Grafik" class="frameGraphics" src="xmleditor-img10.png" /></div>	
  </li>
</ul>
</body>
</html>
